openshot::AudioDeviceInfo Struct Reference

`#include <AudioDeviceInfo.h>`

## Public Attributes

std::string | name
std::string | type

## Detailed Description

Definition at line 41 of file AudioDeviceInfo.h.

## Member Data Documentation

## name

std::string openshot::AudioDeviceInfo::name

Definition at line 43 of file AudioDeviceInfo.h.

## type

std::string openshot::AudioDeviceInfo::type

Definition at line 44 of file AudioDeviceInfo.h.

The documentation for this struct was generated from the following file:

- AudioDeviceInfo.h